package com.bonus.canteen.core.customer.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.bonus.canteen.core.customer.model.CustAccTemp;

import java.util.List;

public interface CustAccTempService extends IService<CustAccTemp> {

   void update(CustAccTemp custAccTemp);

   void updateAccStatus(List<Long> custIdList, Integer accStatus);
}
